/*==========  Non-Mobile First Method  ==========*/
html, body {
  position:relative;
  overflow-x:hidden;
}
.hidden_large
{
  display: none;
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {

  .container-fluid {
      padding-left: 130px;
      padding-right: 130px;
  }
  .slide_txt_col
  {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .slide_img_col
  {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }

  .slide_txt p {
    margin-top: 28px;
    font-size: 18px;
    line-height: 160%;
  }
  .slide_txt .more_btn {
    margin-top: 34px;
  }
  .slide_txt h1 {
    margin-top: 25px;
    font-size: 38px;
  }
  .slide_txt {
    padding-left: 75px;
    margin-top: 35px;
  }
  .requirements .col-4 h5
  {
    font-size: 16px;
  }
  .more_req h5
  {
    font-size: 16px;
  }
}
@media only screen and (max-width : 1440px) {
  .container-fluid {
      padding-left: 120px;
      padding-right: 120px;
  }

}

@media only screen and (max-width : 1360px) {
  .top_menu .top_menu_right li:not(:first-child)
  {
      margin-left: 25px;
  }
  .top_menu .list-inline
  {
    margin-left: 25px;
    margin-right: 25px;

  }
  .top_menu .list-inline.search
  {
    margin-left: 0;

  }
  .news_list li .news_item h4 {
    font-size: 17px;
  }
  .tabcontent .card_content h3 {
    font-size: 16px;
  }
  /* .card_list .card
  {
    min-height: 355px;
  } */
  .container-fluid {
      padding-left: 110px;
      padding-right: 110px;

  }
  .slide_txt_col
  {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .slide_img_col
  {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .slide
  {
    height: 400px;
  }
  .slide_txt h1 {
    margin-top: 25px;
    font-size: 30px;
  }
  .slide_txt p {
    margin-top: 20px;
    font-size: 16px;
    line-height: 160%;
  }
  .slide_txt {
    padding-left: 75px;
    margin-top: 35px;
  }
  .slide_txt .more_btn {
    margin-top: 28px;
  }
  .requirements .col-4 h5
  {
    font-size: 14px;
  }
  .more_req h5
  {
    font-size: 14px;
  }
  .mob_app
  {
    padding: 30px 30px 30px 380px;
  }
  .mob_app h3
  {
    font-size: 24px;
  }
  .mob_app p
  {
    font-size: 16px;
  }
  .club_btn
  {
    min-width: 185px;
  }
  .card_group .mt_card_content {
    padding-right: 350px;
    padding-left: 60px;
  }
}
@media only screen and (max-width : 1300px) {
  .top_menu .top_menu_right li:not(:first-child)
  {
      margin-left: 15px;
  }
  .top_menu .list-inline
  {
    margin-left: 15px;
    margin-right: 15px;

  }
  .top_menu .list-inline.search
  {
    margin-left: 0;

  }
  .container-fluid {
    padding-left: 90px;
    padding-right: 90px;
  }
}
@media only screen and (max-width : 1200px) {
  .top_menu .top_menu_right li:not(:first-child)
  {
      margin-left: 15px;
  }
  .top_menu .list-inline
  {
    margin-left: 15px;
    margin-right: 15px;

  }
  .top_menu .list-inline.search
  {
    margin-left: 0;

  }
  .container-fluid {
      padding-left: 40px;
      padding-right: 40px;
  }
  .news_list li .news_item h4 {
    font-size: 18px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  .news_list li .news_item h4 {
    font-size: 17px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

  .news_list li .news_item h4 {
    font-size: 17px;
  }
}

/* Extra Small Devices, Phones */
/*480*/
@media only screen and (max-width : 992px) {
  .news_list li .news_item h4 {
    font-size: 17px;
  }
  .hidden_large
  {
    display: block;
  }
  .hidden_mobile
  {
    display: none !important;
  }
  .container-fluid
  {
    padding-left: 10px;
    padding-right: 10px;
  }
  .hidden_large .logo img
  {
    width: 120px;
  }
  .mob_lang .dropdown-menu-center
  {
    left: 15px;
  }
  .mob_lang
  {
    border-left: 1px solid #EDEDED;
    display: inline-block;
    margin: 5px 0 0 0;
    padding: 8px 0 0 10px;
    height: 30px;
  }
  .top_menu_right
  {
    margin-top: 8px;
  }
  .top_menu_right li
  {
    margin-right: 10px;
  }
  .top_menu_right li img
  {
    max-height: 22px;
  }
  .hidden_large .top_header
  {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .mobile_hr
  {
    border-bottom: 1px solid #EDEDED;
    width: 100%;
    height: 1px;
  }
  .top_menu .list-inline
  {
    margin:0;

    letter-spacing: 0.12em;
  }
  .online
  {
    padding: 7px !important;
    border: 0;
    border-radius: 5px;
    font-size: 12px;
    letter-spacing: 0.04em;
    display: block;
    /* text-transform: uppercase; */
    text-align: center;
    color: #FFF;
    background: #FAA61A;
    margin-top: -7px;

  }
  .for_you li:not(:first-child) {
      margin-left: 5px;
  }
  .navbar_menu {
    margin-left: 0px;
  }
  .navbar_menu li {
      margin-left: 0px;
      margin-right: 20px;
      white-space: nowrap;
  }
  .second_top_menu_row
  {
    position: relative;
  }
  .tab_scroll_container
  {
    position: relative;
  }
  .second_top_menu_row::after, .tab_scroll_container::after, .reasion_list_main::before
  {
    display: block;
    content: "";
    width: 35px;
    background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,0.38139005602240894) 0%, rgba(255,255,255,0.8519782913165266) 49%, rgba(255,255,255,1) 100%);
    right: -1px;
    top: 0px;
    height: 100%;
    z-index: 999;
    position: absolute;
  }
  .second_top_menu {
      padding: 7px 0 8px 0;
      position: relative;
      width: 100%;

      overflow-x: scroll;
      -ms-overflow-style: none;
      /* Hides the scrollbar. */

      -ms-scroll-chaining: none;
      /* Prevents Metro from swiping to the next tab or app. */

      -ms-scroll-snap-type: mandatory;
      /* Forces a snap scroll behavior on your images. */

      -ms-scroll-snap-points-x: snapInterval(0%, 100%);
  }
  .slide_img_col
  {
    position: absolute;
    width: 100%;
    height: auto !important;
    top: 0;
    left: 0;
    max-width: 100%;
    text-align: center;
    z-index: 998;
  }
  .slide_txt_col
  {
    position: absolute;
    width: 100%;
    height: auto !important;
    bottom: 15px;
    left: 0;
    max-width: 100%;
    z-index: 999;
  }
  .slide_txt_col .slide_txt h1
  {
    font-size: 24px;
    margin-top: 15px;
  }
  .slide_txt_col .slide_txt p
  {
    font-size: 14px;
  }
  .slide_txt h6
  {
    font-size: 12px;
    padding: 4px 9px;
  }
  .tab_news .news_container .card_content h5, .news_date
  {
    font-size: 18px;
  }
  .news_detail
  {
    padding-right: 0;
  }
  .post_img
  {
    width: 100%;
    max-width: 100%;
  }
  .update_date{
    display: block;
  }
  .slide_txt_col .slide_txt
  {
    padding: 0;
    text-align: center;
    margin-top: 0;
  }
  .slide_img_col .image_main_col .image_col
  {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;
    display: flex !important;
    align-items: flex-start;
    justify-content: center;
    flex-direction: row;
  }
  .image_main_col {
    display: table !important;
    height: 100%;
  }
  .agile__nav-button
  {
    display: none;
  }
  .slide_img_col .image_main_col .slide_img
  {
    max-height: 185px !important;
  }
  .slide_txt_col .image_main_col
  {
    width: 100%;
  }
  .slide_txt_col .slide_txt .more_btn
  {
    margin-top: 15px;
    width: 100%;
  }
  .slide_txt p {
    margin-top: 15px;
  }
  .slide, .slider{
    height: 420px;
  }
  .agile__dots {
    align-items: center;
    display: flex;
    list-style: none;
    padding: 0;
    white-space: nowrap;
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
    left: 0;
    justify-content: center;
    bottom: auto;
    margin-bottom: 10px;

  }
  .agile__actions {
    margin-top: 0;
  }
  .container-fluid .tab button, .tab_scroll table
  {
    white-space: nowrap;
  }
  .container-fluid .tab, .tab_scroll
  {
    overflow-x: scroll;
    -ms-overflow-style: none;
    -ms-scroll-chaining: none;
    -ms-scroll-snap-type: mandatory;
    -ms-scroll-snap-points-x: snapInterval(0%, 100%);

  }
  .row_x_scroll
  {
    overflow-x: scroll;
    -ms-overflow-style: none;
    -ms-scroll-chaining: none;
    -ms-scroll-snap-type: mandatory;
    -ms-scroll-snap-points-x: snapInterval(0%, 100%);
  }
  .list_scroll li
  {
    width: 100%;
    white-space: nowrap;
  }
  .tab_buttons, .tab_news .news_container, .list_scroll, .card .percent_details, .reasion_list_main, .payment_methods .row, .row.requirements
  {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;

  }
  .card .percent_details {
    margin-bottom: 15px;
    min-height: none;
  }
  .card .percent_details .seperator
  {
    display: none;
  }
  .card .percent_details li p
  {
    margin-bottom: 0px;
  }

  .card .percent_details li:nth-child(even) {
    display: none;
  }

  .card .percent_details li
  {
    /* border-right: 1px solid #D7D8D6;
    padding-right: 16px;
    margin-right: 16px; */
    border-right: 1px solid #D7D8D6;
    padding-right: 8px;
    margin-right: 8px;
    max-width: 110px;
    min-width: 110px;
    text-align: center;
  }
  .card .percent_details li h5
  {
    font-size: 16px;
  }
  .card .percent_details li:last-child
  {
    border-right: 0px;
  }
  .interesting .col-3
  {
    padding: 22px 0 0 15px;
    min-width: 350px;
  }
  .tabcontent.interesting {
    padding: 0px 0px 20px 0;
  }
  .tab_news .news_container .card, .interesting .col-3
  {
    min-width: 350px;
    float: left;
  }
  .tab_news .news_container .card,
  .tab_news .news_container .card .news_item,
  .tab_news .news_container .card_content
  {
    min-height: 280px;
  }
  .tab_news {
      padding: 20px 0px;
  }
  .ipoteka_container_mobile h3
  {
    font-size: 22px;
    margin: 10px 0 5px 0;
    font-weight: 600;
    letter-spacing: 0.06em;
  }
  .ipoteka_container_mobile img
  {
    border-radius: 8px;
    margin-top: 10px;
  }
  .full_width
  {
    width: 100%;
  }
  .ipoteka_btn {
      margin-top: 20px;
  }
  .ipoteka_details {
    margin-top: 10px;
    font-size: 16px;
  }
  .ipoteka_details li:not(:last-child) {
      margin-right: 25px;
  }
  .col-sm-12
  {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
  }
  .special_container .special_txt
  {
    padding: 0;
  }
  .special_container h3, .credit_details h4 {
      font-size: 20px;
      margin-bottom: 10px;
      margin-top: 15px;
  }
  .special_txt p, .credit_details p {
    font-size: 14px;
  }
  .special_txt h3
  {
    font-weight: 600;
  }
  .home_reason_list h4
  {
    font-size: 16px;
  }
  .home_reason_list .col-4 {
    min-width: 200px;
    border-right: 0px !important;
    text-align: left;
    padding-right: 20px;
  }
  .credit_details {
      margin: 15px 0 20px 0;
  }
  .exchange_calc {
    padding: 20px 0 20px 15px;

  }
  .exchange_result, .exchange_calc_container
  {
    width: 1000px;
  }
  .f_qr {
      padding-top: 150px;
  }
  .f_qr h3.exp24
  {
    font-size: 20px;
  }
  .f_qr p
  {
    font-size: 16px;
    margin-top: 10px;
  }
  .f_qr .club_btn {
    min-width: 165px;
  }
  .f_qr .exp24_txt {
    padding: 0 0;
    margin-bottom: 20px;
    clear: both;
  }
  .mobile_div
  {
    position: relative;
    margin: 0;
  }
  .mobile_div img
  {
    position: absolute;
    max-height: 200px;
    margin-left: auto;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  .social_icons ul {
    width: 100%;
    text-align: center;
    margin-left: -7px;
  }
  .social_icons ul li:last-child
  {
    margin-left: 14px;
  }
  .social_icons ul li {
    float: none;
    display: inline-block;
  }
  .f_address {
      padding: 20px 0 20px 0;
      border-bottom: 1px solid rgba(214, 215, 213, 0.4);
  }
  .footer_menu_mobile li
  {
    margin-bottom: 10px;
  }
  .footer_menu_mobile li a
  {
    font-size: 16px;
    color: #474C54;
  }
  .footer_menu_mobile li a img
  {
    height: 18px;
    margin-right: 5px;
  }
  .copyright
  {
    text-align: center;
    border-top: 1px solid rgba(214, 215, 213, 0.4);
    padding: 20px 0;
    margin-top: 20px;
  }
  .public_icons {
    width: 100%;
    text-align: center;
  }
  .public_icons li {
    margin-top: 20px;
    float: none;
    display: inline-block;
  }

  .copyright .float-right
  {
    float: none!important;
  }
  .exchange h2
  {
    font-size: 24px;
    margin-bottom: 0;
  }
  .tab ul li, .tab .tablinks, .table tr td.title, .table tr th.title, .table tr td, .table tr th
  {
    font-size: 14px;
  }
  .table tr th
  {
    font-size: 18px;
  }
  .tab .tablinks
  {
    margin-right: 20px;
  }
  .tabs ul li
  {
    margin-right: 20px;
  }
  .exchange_btn {
    letter-spacing: 0.06em;
  }
  .exchange .tabs
  {
    padding-top: 22px;
  }
  .ipoteka_details span {
    font-size: 14px;
  }
  .search_out_container {
      padding-left: 0;
  }
  .search_btn img
  {
    width: 24px;
  }
  .search_btn
  {
    padding: 7.5px 10px;
    width: auto;
    position: absolute;
    right: 0;
    top: 0;
  }
  .search_input
  {
    padding-left: 10px;
    position: absolute;
    top:0px;
    left:0px;
  }
  .subtitle {
    padding: 15px 0 15px 0;
    position: relative;
  }
  .subtitle h3
  {
    font-size: 24px;
    line-height: 110%;
    font-weight: 800;
    margin-bottom: 10px;
    margin-top: 0px;
  }
  .subtitle p
  {
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0.06em;
    margin-bottom: 0px;
  }

  .card .mt_img, .card_group .card_img, .mt_container .card_img, .mob_app {
    position: relative !important;
    top: unset  !important;
    left: unset  !important;
    height: 250px !important;
    min-height: 250px !important;
    padding: 0 !important;
    overflow: hidden !important;
    max-width: 100% !important;
    margin-top: -20px !important;
    display: block !important;
    width: 100% !important
  }
  .mob_app {
    height: auto !important;
    min-height: auto !important;
    overflow: visible !important;
  }
  .exb_club
  {
    background: #F5F5F5;
    padding: 24px;
  }
  .club_btn
  {
    max-width: 100%;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
  }
  .club_list .club_img
  {
    width: 100%;
    float: none;
  }
  .club_list .club_img
  {
    text-align: center;
  }
  .pos_relative
  {
    position: relative;
    display: block;
    border-radius: 15px;
    overflow: hidden;
    width: 100%;
  }
  .mob_app .exb_club_img
  {
    margin-right: auto;
    max-width: 100%;
    position: static;
    bottom: auto;
    left: auto;
    margin-left: auto;
    display: inline-block;
    margin-top: -20px;
  }
  .cute-partner_profile-photo, .cute-team_profile-photo
  {
    left: 0 !important;
    top: 0!important;
    width: 100% !important;
  }
  .exb_club h3 {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 16px;
    margin-top: 24px;
  }
  .club_list .club_img img
  {
    width: 100%;
  }
  .club_list {
    margin: 24px 0;
    padding: 0 24px;
  }
  .t_photo_container img
  {
    max-width: 100%;
  }
  .t_photo_container
  {
    max-height: auto !important;
    min-height: auto !important;
  }
  .partner_percent {
    right: -20px !important;
    top: -70px !important;
  }
  .m_partner_full_name, .m_team_full_name
  {
    font-size: 18px !important;
  }
  .m_team_pos_name
  {
    font-size: 16px !important;
  }
  .m_team_details p
  {
    font-size: 14px !important;
  }
  .team_list {
    margin-left: -24px !important;
    margin-right: -24px !important;
  }

  .card_group .card
  {
    display: block;
  }
  .mt_tabcontetn .tabcontent
  {
    margin: 0;
  }
  .card {
    padding: 0px 0 24px 0;
    display: block !important;
    margin-right: 5px !important;
    margin-left: 5px !important;

  }
  .card .mt_card_content, .card_group .mt_card_content {
    padding: 0 24px !important;
    width: 100%;
  }
  .card .mt_card_content p
  {
    font-size: 14px !important;
    padding: 0 !important;
    line-height: 140% !important;
    margin-bottom: 22px;
    letter-spacing: 0.06em;
    color: #5F6369;
  }
  .card .percent_details li p
  {
    font-size: 13px !important;
  }
  .card .mt_card_content .mt_btn, .card .mt_card_content .more_btn
  {
    width: 100%;
    margin: 0 !important;
  }
  .card .mt_card_content h4
  {
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.06em;
    color: #231F20;
    margin: 24px 0 16px 0px;
  }
  .card .product_btns li, .card .product_btns li a
  {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
    font-size: 14px;
  }
  .card .product_btns li a
  {
    margin-top: 10px;
  }
  .form_container form {
    width: 100%;
    display: inline-block;
  }
  .form_container h3 {
    font-weight: 600;
    font-size: 18px;
    line-height: 130%;
    text-align: center;
    letter-spacing: 0.06em;
    color: #231F20;
  }
  #calculator
  {
    padding-bottom: 0px !important;
  }
  .form_container .form_desc {
    font-size: 14px;
    line-height: 140%;
  }
  .form_container .form_btn{
    width: 100%;
  }
  .form_container {
    padding: 48px 16px 97px 16px;
  }
  h4.require_title, h4.reasion_title, .reasion_list_main h5
  {
    font-size: 18px;
    font-weight: 600;
  }
  .reasion_list_main h5
  {
    margin-top: 20px;
  }
  .reasion_list_main .col-4 {
    padding-right: 15px;
    padding-right: 15px;
    min-width: 150px;
    /* white-space: nowrap; */
    max-width: 250px;
  }
  .reasion_list_main p
  {
    font-size: 14px;
  }
  .reasion_list_main {
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .product_img_large img
  {
    max-width: 100%;
    margin-top: 10px;
  }
  .reasion_col
  {
    padding: 20px 0 20px 0px !important;
  }
  .general_txt
  {
    padding-top: 24px !important;
    padding-bottom: 24px !important;
    /* overflow-x: scroll;
    -ms-overflow-style: none;
    -ms-scroll-chaining: none;
    -ms-scroll-snap-type: mandatory;
    -ms-scroll-snap-points-x: snapInterval(0%, 100%); */
  }
  .general_txt table tr th,.general_txt table tr td
  {
        /* white-space: nowrap; */
        padding: 7px 5px;
        font-size: 14px;
        line-height: 18px;
  }
  .cr_table tr th, .cr_table tfoot tr td
  {
    line-height: 100%;
  }
  .cr_table {
    border-spacing: 5px;
    margin-left: 0;
    margin-right: 0;
}
.cr_table tbody tr td:last-child
{
  border-top-right-radius: 5px;
}
.cr_table tbody tr td:last-child
{
  border-bottom-right-radius: 5px;
}
.cr_table tbody tr td:first-child
{
  border-top-left-radius: 5px;
}
.cr_table tbody tr td:first-child
{
  border-bottom-left-radius: 5px;
}
tfoot tr td a.order_btn
{
  padding: 8px 5px;
width: 100%;
text-align: center;
display: inline-block;
}
  .input_container, .result_container
  {
    width: 100% !important;
    border-right: 0 !important;
    padding: 0!important;
  }
  .calc_container {
      background: #FFFFFF;
      border-radius: 16px !important;
      padding: 20px !important;
      margin-top: 20px !important;
      margin-bottom: 20px!important;
  }
  .calc_main_title, h4.require_title
  {
    font-weight: 600 !important;
    font-size: 24px !important;
    line-height: 24px !important;
  }
  .calc_title
  {
    margin-bottom: 20px!important;
  }
  .calc_title, .form_element input, .form_element select, .form_element textarea
  {
    font-size: 18px !important;
  }
  .result_container div div, .result_container div div:last-child
  {
    font-size: 18px;
    padding-top: 0px;
    margin-right: 30px;
    padding-right: 30px;
    border-right: 1px solid #D7D8D6;
    font-weight: 600;
  }
  .result_container div div:last-child
  {
      margin-right: 0px;
      padding-right: 0px;
      border-right: 0;
      font-weight: normal;
  }
  .result_container div div p, .result_container div div:last-child p
  {
    padding-top: 5px;
    font-weight: normal;
  }
  .result_container .mt_btn
  {
    margin-top: 40px !important;
  }
  .row.requirements
  {
    padding: 24px 0 14px 0;
  }
  .payment_methods .row, .row.requirements
  {
    justify-content: flex-start;
    align-items: flex-start;

    overflow-x: scroll;
    -ms-overflow-style: none;
    -ms-scroll-chaining: none;
    -ms-scroll-snap-type: mandatory;
    -ms-scroll-snap-points-x: snapInterval(0%, 100%);
  }

  .payment_methods .row .col
  {
    width: 140px;
    min-width: 140px;
    float: none;
    margin: 0;
    padding: 0;
  }
  .payment_methods .payment_title
  {
    font-size: 14px;
  }
  .payment_methods .payment_icon
  {
    width: 120px;
    height: 120px;
  }
    .req_comp .row.requirements .col-4
  {
      padding-left: 95px;
      width: 310px;
      min-width: 310px;
      padding-right: 10px;
      margin-bottom: 10px;
  }
  .order_form {
      width: 100%;
      padding: 24px 20px;
      border-radius: 7px;
  }
  .order_form h4
  {
    font-size: 18px;
  }
  .req_comp .requirements .col-4 h5
  {
    font-weight: normal;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0.06em;
    color: #231F20;
  }
  .req_comp .see_details
  {
    margin-top: 10px;
  }
  .req_comp .requirements .col-4 p
  {
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0.06em;
    color: #5F6369;
    margin-top: 5px;
  }
  .product_img_large
  {
    text-align: center;
  }
  .card .mt_card_content .btn
  {
    margin-bottom: 5px !important;
  }

  .exb_online .menu_content h4
  {
    font-weight: 600 !important;
    font-size: 16px !important;
    margin-bottom: 20px !important;
    line-height: 160% !important;
  }
  .mt_card_content h4 {
      font-size: 24px !important;
      line-height: 24px !important;
      margin-top: 20px !important;
      margin-bottom: 10px !important;
  }
  .menu_mt_container .menu_img
  {
    width: 100px;
    left: 0;
  }
  .menu_mt_container .menu_img img {
    max-width: 90%;
    max-height: 90%;
    width: 90%;
  }
  .exb_online .tab_item
  {
    margin-bottom: 24px;
    margin-top: 24px;
  }
  .exb_online .mt_card_content
  {
    width: 100% !important;
    margin-left: 0px !important;
  }
  .mt_container .mt_img img
  {
    max-height: 100% !important;
  }
  .first_news_container .post_img
  {
    width: 100%;
  }
  .first_news_content {
    position: relative;
    left: auto;
    top: auto;
    padding-left: 24px;
    padding-right: 24px;
    height: 100%;
  }
  .first_news_content h3, .news_list li h4{
    font-weight: 600 !important;
    font-size: 18px !important;
    line-height: 160% !important;
  }
  .first_news_content .date_time, .news_list li .news_item .date_time
  {
    position: relative !important;
    bottom: auto !important;
    margin-top: 32px !important;
    font-size: 14px !important;
    line-height: 140% !important;
  }
  .first_news_content .news_desc
  {
    font-size: 16px;
    line-height: 150%;
    margin-top: 16px;
  }
  .news_list li
  {
    width: 100%;
    float: none;

  }
  .news_list li .news_item
  {
    min-height: auto;
    padding: 24px;
  }

  .exb_online .mt_card_content.menu_content
  {
    position: absolute;
    left: 120px;
    top:0;
    display: inline-block;
    width: auto;
    padding: 0 !important;
    padding-right: 120px !important;
  }
  h4.exb_title
  {
    font-size: 24px !important;
  }
  .exb_online .exb_content
  {
    width: 100%;
    margin-left: 0;
  }
  .menu_content .btn
  {
    width: auto !important;
  }
  .exb_online .card
  {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  .report_title {
    font-size: 24px;
  }
  .document_list li, .main_reports li div, .main_reports li ul li div {
    font-size: 18px;
    padding: 15px 75px 15px 15px;
  }
  .update_date, .document_list li span {
    font-size: 16px;
  }
  .document_list li .tools a
  {

  }
  .document_container
  {
    padding-top: 24px !important;
  }
  ul.post_anchor_title li {
    margin-right: 0;
  }
  .dep_title{
    font-size: 24px !important;
    line-height: 24px !important;
    margin-bottom: 24px !important;
    margin-left: 10px !important;
  }
  .team_list li
  {
    width: 100% !important;
    margin-bottom: 37px !important;
    min-height: auto !important;
  }
  .team_list li h4
  {
    font-weight: 600;
    font-size: 18px !important;
    line-height: 18px !important;
    padding-bottom: 8px !important;
    margin-bottom: 12px;
  }
  .gm-style-iw-d {
    padding: 10px 20px 20px 10px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.05em;
  }
  .gmap_phone
  {
    font-size: 14px;
  }
  .gm-style .gm-style-iw-c h3
  {
    font-size: 18px;
  }
  .gm-style-iw-d {
    padding: 5px 5px 0px 0px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.05em;
  }
  .gm-style-iw.gm-style-iw-c
  {
    min-width: 290px !important;
  }
  .agile__dot:not(:last-child) {
    margin-right: 10px;
  }
  .map_addresses,.deposit_map
  {
    height: 500px;
  }
  .general_post_content ul
  {
    margin: 0 20px;
  }
  .general_post_content ul li
  {
    margin-bottom: 10px;
  }
  .vacancy li .vacancy_title {
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.04em;
    color: #474C54;
    padding-right: 15px;
  }
  .vacancies .subtitle h3 {
      font-size: 20px !important;
      line-height: 28px !important;
      max-width: 100% !important;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {


}
